<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>org.mozilla.firefox_appmenu_i18n_he.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-1.0-or-later LGPL-2.0-or-later MPL-1.0</project_license>
    <name>Firefox AppMenu i18n Hebrew</name>
    <name xml:lang="ar">                                                                               Firefox AppMenu i18n Hebrew</name>
    <name xml:lang="bg">Firefox AppMenu i18n на иврит</name>
    <name xml:lang="bs">Firefox AppMenu i18n hebrejski</name>
    <name xml:lang="cs">Firefox AppMenu i18n hebrejština</name>
    <name xml:lang="da">Firefox AppMenu i18n hebraisk</name>
    <name xml:lang="de">Firefox AppMenu i18n Hebräisch</name>
    <name xml:lang="el">Firefox AppMenu i18n Εβραϊκά</name>
    <name xml:lang="en_GB">Firefox AppMenu i18n Hebrew</name>
    <name xml:lang="en_ZA">Firefox AppMenu i18n Hebrew</name>
    <name xml:lang="es">Firefox AppMenu i18n Hebreo</name>
    <name xml:lang="et">Firefox AppMenu i18n heebrea</name>
    <name xml:lang="fi">Firefox AppMenu i18n heprea</name>
    <name xml:lang="fr">Firefox AppMenu i18n Hébreu</name>
    <name xml:lang="fr-ca">Firefox AppMenu i18n Hébreu</name>
    <name xml:lang="he">                                                                         Firefox AppMenu i18n בעברית</name>
    <name xml:lang="hr">Firefox AppMenu i18n hebrejski</name>
    <name xml:lang="hu">Firefox AppMenu i18n héber</name>
    <name xml:lang="id">Firefox AppMenu i18n Ibrani</name>
    <name xml:lang="is">Firefox AppMenu i18n hebreska</name>
    <name xml:lang="it">Firefox AppMenu i18n Ebraico</name>
    <name xml:lang="ja">FirefoxAppMenui18nヘブライ語</name>
    <name xml:lang="km">Firefox AppMenu i18n Hebrew</name>
    <name xml:lang="ko">"Firefox AppMenu i18n 히브리어"</name>
    <name xml:lang="nl">Firefox AppMenu i18n Hebreeuws</name>
    <name xml:lang="pl">Firefox AppMenu i18n hebrajski</name>
    <name xml:lang="pt">Firefox AppMenu i18n hebraico</name>
    <name xml:lang="pt_BR">Firefox AppMenu i18n hebraico</name>
    <name xml:lang="ro">Firefox AppMenu i18n ebraică</name>
    <name xml:lang="ru">Меню приложений Firefox i18n иврит</name>
    <name xml:lang="sk">Firefox AppMenu i18n v hebrejčine</name>
    <name xml:lang="sl">Firefox AppMenu i18n hebrejščina</name>
    <name xml:lang="tr">Firefox AppMenu i18n İbranice</name>
    <name xml:lang="uk">Firefox AppMenu i18n на івриті</name>
    <name xml:lang="vi">Firefox AppMenu i18n tiếng Do Thái</name>
    <summary>Language pack for Firefox AppMenu</summary>
    <summary xml:lang="ar">                                                                  حزمة اللغة لتطبيق Firefox</summary>
    <summary xml:lang="bg">Езиков пакет за Firefox AppMenu</summary>
    <summary xml:lang="bs">Jezički paket za Firefox AppMenu</summary>
    <summary xml:lang="cs">Jazykový balíček pro Firefox AppMenu</summary>
    <summary xml:lang="da">Sprogpakke til Firefox AppMenu</summary>
    <summary xml:lang="de">Sprachpaket für Firefox AppMenu</summary>
    <summary xml:lang="el">Πακέτο γλώσσας για το Firefox AppMenu</summary>
    <summary xml:lang="en_GB">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="en_ZA">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="es">Paquete de idioma para Firefox AppMenu</summary>
    <summary xml:lang="et">Keelepakett Firefox AppMenu jaoks</summary>
    <summary xml:lang="fi">Kielipaketti Firefox AppMenulle</summary>
    <summary xml:lang="fr">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="fr-ca">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="he">                                                                  ערכת שפה עבור Firefox AppMenu</summary>
    <summary xml:lang="hr">Jezični paket za Firefox AppMenu</summary>
    <summary xml:lang="hu">A Firefox AppMenu nyelvi csomagja</summary>
    <summary xml:lang="id">Paket bahasa untuk Firefox AppMenu</summary>
    <summary xml:lang="is">Tungumálapakki fyrir Firefox AppMenu</summary>
    <summary xml:lang="it">Pacchetto lingua per Firefox AppMenu</summary>
    <summary xml:lang="ja">FirefoxAppMenuの言語パック</summary>
    <summary xml:lang="km">កញ្ចប់ភាសាសម្រាប់ Firefox AppMenu</summary>
    <summary xml:lang="ko">Firefox AppMenu용 언어 팩</summary>
    <summary xml:lang="nl">Taalpakket voor Firefox AppMenu</summary>
    <summary xml:lang="pl">Pakiet językowy dla Firefox Menu aplikacji</summary>
    <summary xml:lang="pt">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="pt_BR">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="ro">Pachet de limbă pentru Firefox AppMenu</summary>
    <summary xml:lang="ru">Языковой пакет для Firefox AppMenu</summary>
    <summary xml:lang="sk">Jazykový balík pre Firefox AppMenu</summary>
    <summary xml:lang="sl">Jezikovni paket za Firefox AppMenu</summary>
    <summary xml:lang="tr">Firefox AppMenu için dil paketi</summary>
    <summary xml:lang="uk">Мовний пакет для Firefox AppMenu</summary>
    <summary xml:lang="vi">Gói ngôn ngữ cho Firefox AppMenu</summary>
    <description>
        <p>Hebrew language pack for Firefox AppMenu</p>
        <p xml:lang="ar">                                           حزمة اللغة العبرية لتطبيق Firefox AppMenu</p>
        <p xml:lang="bg">Езиков пакет на иврит за Firefox AppMenu</p>
        <p xml:lang="bs">Hebrejski jezički paket za Firefox AppMenu</p>
        <p xml:lang="cs">Hebrejský jazykový balíček pro Firefox AppMenu</p>
        <p xml:lang="da">Hebraisk sprogpakke til Firefox AppMenu</p>
        <p xml:lang="de">Hebräisches Sprachpaket für Firefox AppMenu</p>
        <p xml:lang="el">Πακέτο εβραϊκής γλώσσας για το Firefox AppMenu</p>
        <p xml:lang="en_GB">Hebrew language pack for Firefox AppMenu</p>
        <p xml:lang="en_ZA">Hebrew language pack for Firefox AppMenu</p>
        <p xml:lang="es">Paquete de idioma hebreo para Firefox AppMenu</p>
        <p xml:lang="et">Heebrea keelepakett Firefox AppMenu jaoks</p>
        <p xml:lang="fi">Heprean kielipaketti Firefox AppMenulle</p>
        <p xml:lang="fr">Pack de langue hébreu pour Firefox AppMenu</p>
        <p xml:lang="fr-ca">Pack de langue hébreu pour Firefox AppMenu</p>
        <p xml:lang="he">                                                       ערכת שפה עברית עבור Firefox AppMenu</p>
        <p xml:lang="hr">Hebrejski jezični paket za Firefox AppMenu</p>
        <p xml:lang="hu">Héber nyelvi csomag a Firefox AppMenu számára</p>
        <p xml:lang="id">Paket bahasa Ibrani untuk Firefox AppMenu</p>
        <p xml:lang="is">Hebreskur tungumálapakki fyrir Firefox AppMenu</p>
        <p xml:lang="it">Pacchetto lingua ebraica per Firefox AppMenu</p>
        <p xml:lang="ja">FirefoxAppMenu用のヘブライ語言語パック</p>
        <p xml:lang="km">កញ្ចប់ភាសាហេព្រើរសម្រាប់ Firefox AppMenu</p>
        <p xml:lang="ko">"Firefox AppMenu용 히브리어 언어 팩"</p>
        <p xml:lang="nl">Hebreeuws taalpakket voor Firefox AppMenu</p>
        <p xml:lang="pl">Pakiet języka hebrajskiego dla Firefox AppMenu</p>
        <p xml:lang="pt">Pacote de idioma hebraico para Firefox AppMenu</p>
        <p xml:lang="pt_BR">Pacote de idioma hebraico para Firefox AppMenu</p>
        <p xml:lang="ro">Pachet de limbă ebraică pentru Firefox AppMenu</p>
        <p xml:lang="ru">Языковой пакет иврита для Firefox AppMenu</p>
        <p xml:lang="sk">Hebrejský jazykový balík pre Firefox AppMenu</p>
        <p xml:lang="sl">Hebrejski jezikovni paket za Firefox AppMenu</p>
        <p xml:lang="tr">Firefox AppMenu için İbranice dil paketi</p>
        <p xml:lang="uk">Іврит мовний пакет для Firefox AppMenu</p>
        <p xml:lang="vi">Gói ngôn ngữ Hebrew cho Firefox AppMenu</p>
    </description>

    <categories>
        <category>Utility</category>
    </categories>

    <icon type="stock">firefox-appmenu-i18n-he</icon>
    <launchable type="desktop-id">org.mozilla.firefox_appmenu_i18n_he.desktop</launchable>

    <content_rating type="oars-1.1"/>

</component>
